<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1F6-pw-tYc.title</key>
	<string>-</string>
	<key>1sp-mS-DBN.title</key>
	<string>-</string>
	<key>9VT-lx-9ko.title</key>
	<string>-</string>
	<key>DTI-ph-y87.title</key>
	<string>-</string>
	<key>RlT-a5-9ca.headerCell.title</key>
	<string>最後更新</string>
	<key>Zik-FR-cYT.headerCell.title</key>
	<string>路徑</string>
	<key>b4W-7K-E38.title</key>
	<string>-</string>
	<key>bYb-ps-gwr.title</key>
	<string>-</string>
	<key>g4D-Ee-tjK.headerCell.title</key>
	<string>狀態</string>
	<key>kbx-Rv-jOq.title</key>
	<string>-</string>
	<key>qcH-yh-Abd.headerCell.title</key>
	<string>類型</string>
	<key>wc8-ql-F4Y.title</key>
	<string>-</string>
</dict>
</plist>
